md=model;
md=triangle(md,'DomainOutline.exp',100000);
md=setmask(md,'all','');
md=parameterize(md,'Square.par');
md=setflowequation(md,'macayeal','all');
md.cluster=generic('name',oshostname,'np',4);

md.initialization.pressure=zeros(md.mesh.numberofvertices,1);
md.transient.isthermal=0;
md.timestepping.final_time=10;
md.timestepping.time_step=.5;
md=solve(md,TransientSolutionEnum);

md.geometry.surface=md.results.TransientSolution(end).Surface;
md.geometry.bed=md.results.TransientSolution(end).Bed;
md.geometry.thickness=md.results.TransientSolution(end).Thickness;
